-- fusentest.fs_qrcode_set definition

CREATE TABLE `fs_qrcode_set` (
 `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'id',
 `name` varchar(25) NOT NULL DEFAULT '' COMMENT '二维码组件名称',
 `size` smallint(6) NOT NULL DEFAULT '0' COMMENT '二维码内容尺寸',
 `index_x` smallint(6) NOT NULL DEFAULT '0' COMMENT 'x偏移量',
 `index_y` smallint(6) NOT NULL DEFAULT '0' COMMENT 'y偏移量',
 `svg_website` text COMMENT 'website d数据',
 `svg_instagram` text COMMENT 'svg instagram d数据',
 `svg_facebook` text COMMENT 'svg facebook d数据',
 `status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '状态',
 `admin_id` int(10) NOT NULL DEFAULT '0' COMMENT '操作人',
 `ctime` int(10) NOT NULL DEFAULT '0' COMMENT '添加时间',
 `utime` int(10) NOT NULL DEFAULT '0' COMMENT '更新时间',
 PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='二维码边框配置表';