package model

import "github.com/zeromicro/go-zero/core/stores/sqlx"

var _ FsFaqModel = (*customFsFaqModel)(nil)

type (
	// FsFaqModel is an interface to be customized, add more methods here,
	// and implement the added methods in customFsFaqModel.
	FsFaqModel interface {
		fsFaqModel
	}

	customFsFaqModel struct {
		*defaultFsFaqModel
	}
)

// NewFsFaqModel returns a model for the database table.
func NewFsFaqModel(conn sqlx.SqlConn) FsFaqModel {
	return &customFsFaqModel{
		defaultFsFaqModel: newFsFaqModel(conn),
	}
}
